## ruby-fog-ecloud 0.0.2

=== debian/changelog ===
ruby-fog-ecloud (0.0.2-2) unstable; urgency=medium

  * Team upload
  * Re-upload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 May 2015 08:58:43 +0530

ruby-fog-ecloud (0.0.2-1) experimental; urgency=medium

  * Initial release (Closes: #777143)

 -- Balasankar C <balasankarc@autistici.org>  Thu, 05 Feb 2015 20:05:30 +0530
