=== debian/control ===
Source: ruby-fog-ecloud
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-fog-core, ruby-minitest, rake, ruby-shindo, ruby-fog-xml
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fog-ecloud.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fog-ecloud.git;a=summary
Homepage: https://github.com/fog/fog-ecloud
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fog-ecloud
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fog-xml, ruby-fog-core
Description: Module for the 'fog' gem to support Terremark EnterpriseCloud
 This library can be used as a module for `fog` or as standalone provider
 to use the Terremark EnterpriseCloud in applications. EnterpriseCloud is a
 scalable cloud solution from Verizon.
