## ruby-fog-ecloud 0.1.1

=== debian/changelog ===
ruby-fog-ecloud (0.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Check gemspec dependencies during build

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Sep 2015 00:14:01 +0530
