=== debian/control ===
Source: ruby-fog-ecloud
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-fog-core,
               ruby-fog-xml,
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fog-ecloud.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog-ecloud.git
Homepage: https://github.com/fog/fog-ecloud
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fog-ecloud
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fog-core,
         ruby-fog-xml,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Module for the 'fog' gem to support Terremark EnterpriseCloud.
 This library can be used as a module for `fog` or as standalone provider
 to use the Terremark EnterpriseCloud in applications. EnterpriseCloud is a
 scalable cloud solution from Verizon.
